[Bug 600218] Re: package firefox 3.6.3 nobinonly-0ubuntu4 failed to install/upgrade: trying to overwrite '/usr/bin/firefox', which is also in package firefox-mozilla-build 0:3.6.6-0ubuntu1

Chris Coulson chris.coulson at canonical.com
Wed Jun 30 14:16:43 UTC 2010


Thank you for your bug report. However, firefox-mozilla-build isn't a
package provided by Ubuntu, so there's not much we can do about that.
You should contact the vendor of that particular package

** Changed in: firefox (Ubuntu)
       Status: New => Invalid

-- 
package firefox 3.6.3 nobinonly-0ubuntu4 failed to install/upgrade: trying to overwrite '/usr/bin/firefox', which is also in package firefox-mozilla-build 0:3.6.6-0ubuntu1
https://bugs.launchpad.net/bugs/600218
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list